<?php

use App\Http\Controllers\DashboardController;
use Illuminate\Support\Facades\Route;

Route::get('/dados-dashboard-cliente', [DashboardController::class, 'dadosDashboardCliente'])->middleware('permission:dashboard,view');

Route::get('/dados-dashboard-cliente/schedule/{id}/detalhes', [DashboardController::class, 'scheduleClienteDetails'])->middleware('permission:dashboard,view');

Route::get('/dados-dashboard-prestador', [DashboardController::class, 'dadosDashboardPrestador'])
    ->middleware('permission:dashboard,view')
    ->withoutMiddleware('provider.accepted');